<h1>Košík</h1>
<?php 
if (isset($this->howtoshop)) { 
    require_once 'i_info.phtml';
}
if (!empty($this->order->getCartProducts())) {
    require_once 'i_table.phtml';
    if (empty($this->step)) { ?>
        <div class="search-holder">
            <a href='/cart/empty/?product_id=all' onclick='return confirm("Chcete skutečně smazat veškerý obsah košíku?")'>
                <div class="button active-red bg-green border-style floatleft center">vyprázdnit košík</div>
            </a>
            <a href='/cart/order/step/1/'>
                <div class="button active bg-green border-style floatright center">Vyplnit objednávku</div>
            </a>
        </div>
    <?php
    }
    if (!empty($this->packages)) { 
        //var_dump($this->packages);
        require_once 'i_packages.phtml';
    }
} else {
    echo "<p>Košík je prázdný</p>";
}
?>